Fetion.Web.Chat.defined("Fetion.Web.Chat.Sms_Annex");
Fetion.Web.Chat.Sms_Annex.create = function (o)
{
//outJson = {id:"",content:"",files:[{},{}.....]}
    var span = document.createElement("dd");
	/*var html = "";
	html +="<dd><a href='#'>"+o.content+"</dd>";
	for(var i=0;i<o.files.length;i++){
		html +="<dd class='file-his'><a href='#'><span class='file02'><img src='"+o.files[i].path+"'></span>"+o.content+"</a></dd>";
	}*/
	var html = "<a href='#'><span class='file02'><img src='"+o.path+"'></span>"+o.fileName+"</a>";
    span.innerHTML = html;
    o.parent.appendChild(span);
	o.parent.className="file-his";
    Fetion.Web.Chat.setStyle(span, o.style);
    return span;
};